.loginContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  padding: 20px;
  border-radius: 8px;
}

form {
  background: rgba(255, 255, 255, 0);
  padding: 20px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  width: 150px;
}

.input_class_login {
  margin-bottom: 10px;
  padding: 10px;
  font-size: 1em;
  border: 1px solid #ccc;
  border-radius: 4px;
}

button {
  padding: 10px;
  font-size: 1em;
  background: #4761f7;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background 0.3s;
}

button:hover {
  background-color: #4556d6;
}
